* {
    margin: 0;
    padding: 0;
}
body, h1, h2, h3, p, a {
    font-family: "Noto Sans", sans-serif;
}
.header {
    background: #e8beef;
    display: flex;
}

.iris-photo img {
    border-radius: 50%;
    width: 350px;
    position: relative;
    animation: float 7s ease-in-out infinite;

}

.header {
    padding: 75px 15%;
}

.header-left, .header-right {
    flex: 1 1;
}

.iris-title {
    margin-top: 15%;
}

h1 {
    margin-bottom: 25px;
    font-size: 35px;
}
h2 {
    font-weight: 500;
    opacity: 0.7;
}
a.linkedin {
    display: inline-block;
    background: #0b66c2;
    color: white;
    cursor: pointer;
    text-decoration: none;
    padding: 8px 35px;
    border-radius: 5px;
    margin-top: 25px;
}
.inside-body {
    margin: 35px 15%;
}
p {
    margin: 10px 0px;
    line-height: 2em;
    opacity: 0.7;
}
ul {
    margin-left: 50px;
    margin-bottom: 15px;
}
li {
    line-height: 2em;
    opacity: 0.7;
}
.iris-photo {
    text-align: right;
}
.footer {
    text-align: center;
    opacity: 0.8;
}
@keyframes float {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0);
    }
}